<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Studievereniging A-Eskwadraat | Activiteiten
  </title>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <script src="time.js"></script>
  <script src="activiteit.js"></script>
  <script src="Main.js"></script>
  <link rel="stylesheet" type="text/css" href="assets/css/styles.css">

</head>

<body>
  <div class="container">
    <div class="info">
      <div class="topbar">
        <img src="./assets/logoaes-wit.png">
        <div class="clock">
          <h1 id="text--clock">74:74</h1>
        </div>
      </div>
      <div class="container--events " id="container--events">
        <div class="event active">
          <div class="event--main">
            <h1>Popcorn Of Je Leven</h1>
            <p>Locatie: De Kamer</p>
          </div>
          <div class="event--date">
            <h3>Mon 24 okt</h3>
            <span></span>
            <h3>17:00</h3>
          </div>
        </div>
        <div class="event">
          <div class="event--main">
            <h1>Popcorn Of Je Leven</h1>
            <p>Locatie: De Kamer</p>
          </div>
          <div class="event--date">
            <h3>Mon 24 okt</h3>
            <span></span>
            <h3>17:00</h3>
          </div>
        </div>
        <div class="event">
          <div class="event--main">
            <h1>Popcorn Of Je Leven</h1>
            <p>Locatie: De Kamer</p>
          </div>
          <div class="event--date">
            <h3>Mon 24 okt</h3>
            <span></span>
            <h3>17:00</h3>
          </div>
        </div>
        <div class="event">
          <div class="event--main">
            <h1>Popcorn Of Je Leven</h1>
            <p>Locatie: De Kamer</p>
          </div>
          <div class="event--date">
            <h3>Mon 24 okt</h3>
            <span></span>
            <h3>17:00</h3>
          </div>
        </div>
        <div class="event">
          <div class="event--main">
            <h1>Popcorn Of Je Leven</h1>
            <p>Locatie: De Kamer</p>
          </div>
          <div class="event--date">
            <h3>Mon 24 okt</h3>
            <span></span>
            <h3>17:00</h3>
          </div>
        </div>
        <div class="event">
          <div class="event--main">
            <h1>Popcorn Of Je Leven</h1>
            <p>Locatie: De Kamer</p>
          </div>
          <div class="event--date">
            <h3>Mon 24 okt</h3>
            <span></span>
            <h3>17:00</h3>
          </div>
        </div>
        <div class="event">
          <div class="event--main">
            <h1>Popcorn Of Je Leven</h1>
            <p>Locatie: De Kamer</p>
          </div>
          <div class="event--date">
            <h3>Mon 24 okt</h3>
            <span></span>
            <h3>17:00</h3>
          </div>
        </div>
      </div>
      <div class="highlight" id="container--highlight">
        <h1>Uitgelicht</h1>
      </div>
      <!-- <div class="event banner banner--top">
        <div class="event--main">
          <h1>Volgende lustrumactiviteit:</h1>
        </div>
        <div class="event--date banner--date">
          <h3 id="HEF-timer">Over 20 dagen</h3>
        </div>
      </div> -->
      <!-- <div class="event banner">
        <img src="./assets/lustrum.png" alt="Logo lustrum">
        <div class="event--main">
          <h1 id="HEF-name">Popcorn Of Je Leven</h1>
        </div>
        <div class="event--date banner--date">
          <h3 id="HEF-date">Mon 24 okt</h3>
          <h3 id="HEF-time">17:00</h3>
        </div>
      </div> -->
    </div>
    <div class="container container--poster" id="container--poster">
      <img class="poster" src="https://www.a-eskwadraat.nl/Activiteiten/bestuur1920/8046/GratisnaarGamestate!/ActPoster">
    </div>
  </div>
</body>

</html>
